[Bug 889077] Re: reftex-citation moves cursor and puts citation in the wrong place

2011-11-21 Thread Glenn Morris
This is still present in Emacs 23.3, but is fixed in the current Emacs trunk, so will be fixed in 24.1. You might like to try a pretest from http://alpha.gnu.org/gnu/emacs/pretest/ . -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 746510] Re: FTBFS Emacs23.2 on Natty from multiarch implemented

2011-04-02 Thread Glenn Morris
Newer versions of Emacs have a --with-crt-dir option that you can pass to configure. Is there a query that the configure script can run to get the location of the crt files, so that it works by default? -- You received this bug notification because you are a member of Ubuntu Bugs, which is

[Bug 786698] Re: in build, warning unrecognized option '-2.0/'

2011-06-06 Thread Glenn Morris
Fixed in Emacs 23.3. http://debbugs.gnu.org/cgi/bugreport.cgi?bug=5857 -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/786698 Title: in build, warning unrecognized option '-2.0/' -- ubuntu-bugs

[Bug 720248] Re: emacs23 doesn't save toolbar visibility when choosing Save Options from Options menu

2011-02-16 Thread Glenn Morris
Fixed upstream: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=6211 -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/720248 Title: emacs23 doesn't save toolbar visibility when choosing Save Options

[Bug 724875] Re: emacs23 does not show all the buffers in the buffer menu item

2011-02-25 Thread Glenn Morris
There are various issues in Emacs 23.1 with menus and recent GTK versions that are fixed upstream. See eg http://debbugs.gnu.org/cgi/bugreport.cgi?bug=4122 http://debbugs.gnu.org/cgi/bugreport.cgi?bug=6499 -- You received this bug notification because you are a member of Ubuntu Bugs, which is

[Bug 1242150] Re: package emacs24 24.3+1-1ubuntu3 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1

2013-10-20 Thread Glenn Morris
*** This bug is a duplicate of bug 1210525 *** https://bugs.launchpad.net/bugs/1210525 ** This bug has been marked a duplicate of bug 1210525 package gforth 0.7.0+ds2-0.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1 -- You

[Bug 1215602] Re: Package points to outdated Emacs version

2013-10-24 Thread Glenn Morris
*** This bug is a duplicate of bug 1171117 *** https://bugs.launchpad.net/bugs/1171117 ** This bug has been marked a duplicate of bug 1171117 Alias emacs to emacs24 during install -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to

[Bug 1225738] Re: Emacs is giving an error when in lilypond mode

2013-10-24 Thread Glenn Morris
** Also affects: lilypond (Ubuntu) Importance: Undecided Status: New ** No longer affects: lilypond (Ubuntu) ** Package changed: emacs-defaults (Ubuntu) = lilypond (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1069303] Re: emacs24-lucid crashes on startup

2013-10-15 Thread Glenn Morris
This looks like http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=692081 which should be fixed in Debian's 24.3+1-2. ** Bug watch added: Debian Bug tracker #692081 http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=692081 -- You received this bug notification because you are a member of

[Bug 1232272] Re: package sml-mode 4.0-7 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2013-10-15 Thread Glenn Morris
*** This bug is a duplicate of bug 1097698 *** https://bugs.launchpad.net/bugs/1097698 ** This bug has been marked a duplicate of bug 1097698 package sml-mode (not installed) failed to install/upgrade: subprocess installed post-installation script returned error exit status 1 -- You

[Bug 1237691] Re: package emacs24 24.3+1-1ubuntu3 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1

2013-10-15 Thread Glenn Morris
*** This bug is a duplicate of bug 1210525 *** https://bugs.launchpad.net/bugs/1210525 ** This bug is no longer a duplicate of bug 1235901 package emacs24 24.3+1-1ubuntu3 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1 **

[Bug 1235901] Re: package emacs24 24.3+1-1ubuntu3 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1

2013-10-15 Thread Glenn Morris
*** This bug is a duplicate of bug 1210525 *** https://bugs.launchpad.net/bugs/1210525 ** This bug has been marked a duplicate of bug 1210525 package gforth 0.7.0+ds2-0.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1 -- You

[Bug 1208004] Re: package emacs24 24.2+1-2ubuntu2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2013-10-15 Thread Glenn Morris
*** This bug is a duplicate of bug 1097698 *** https://bugs.launchpad.net/bugs/1097698 ** This bug has been marked a duplicate of bug 1097698 package sml-mode (not installed) failed to install/upgrade: subprocess installed post-installation script returned error exit status 1 -- You

[Bug 1064024] Re: Failed to use export feature in Org-mode

2013-10-15 Thread Glenn Morris
I believe this is fixed in Emacs 24.3. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1064024 Title: Failed to use export feature in Org-mode To manage notifications about this bug go to:

[Bug 1172214] Re: report-emacs-bug doesn't work unless you have emacs24-el installed

2013-10-15 Thread Glenn Morris
I can't reproduce this on Debian testing with Emacs 24.3. report-emacs-bug ignores any errors in the call to list-load-path-shadows, so I have no idea why (or how) this could cause you a problem. Not that a missing simple.el should cause an error anyway. BTW, since emacs24-el is only 14MB in

[Bug 1309823] Re: package emacs24 24.3+1-2ubuntu1 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1

2014-05-07 Thread Glenn Morris
*** This bug is a duplicate of bug 1210525 *** https://bugs.launchpad.net/bugs/1210525 ** This bug is no longer a duplicate of bug 1309414 package emacs24 24.3+1-2ubuntu1 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1 **

[Bug 1309414] Re: package emacs24 24.3+1-2ubuntu1 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1

2014-05-07 Thread Glenn Morris
*** This bug is a duplicate of bug 1210525 *** https://bugs.launchpad.net/bugs/1210525 ** This bug has been marked a duplicate of bug 1210525 package gforth 0.7.0+ds2-0.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1 -- You

[Bug 1389101] Re: package emacs24 24.3+1-4ubuntu1 failed to install/upgrade: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1

2015-01-12 Thread Glenn Morris
*** This bug is a duplicate of bug 1381606 *** https://bugs.launchpad.net/bugs/1381606 ** This bug has been marked a duplicate of bug 1381606 package emacs24 24.3+1-4ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1 -- You

[Bug 1381606] Re: package emacs24 24.3+1-4ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2015-01-12 Thread Glenn Morris
The actual problem in the supplied log file is this: Install devscripts-el for emacs24 install/devscripts-el: Handling emacs24, logged in /tmp/elc_839UV3.log ERROR: install script from devscripts-el package failed dpkg: error processing package emacs24 (--configure): Someone needs to

[Bug 1421789] Re: package emacs24 24.3+1-2ubuntu1 failed to install/upgrade: sub-processo script post-installation instalado retornou estado de saída de erro 1

2015-03-13 Thread Glenn Morris
Your actual problem seems to be: Install ess for emacs24 install/ess: Handling install for emacsen flavor emacs24 Illegal option -m Usage: install [option...] [path] Install exercism client to path. Default: which if anything would be a bug in the ess package, not Emacs. But it

[Bug 1427216] Re: Error while loading 50dictionaries-common: Symbol's value as variable is void: debian-aspell-only-dictionary-alist

2015-03-10 Thread Glenn Morris
** Package changed: emacs24 (Ubuntu) = dictionaries-common (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1427216 Title: Error while loading 50dictionaries-common: Symbol's value as

[Bug 1537143] Re: package emacs24 24.3+1-2ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2016-01-28 Thread Glenn Morris
The actual problem here is this wysihtml issue: In toplevel form: wysidocbookxml.el:20:1:Error: Cannot open load file: product In toplevel form: wysihtml.el:52:1:Error: Cannot open load file: product ERROR: install script from wysihtml-el package failed which seems to be

[Bug 1530526] Re: package emacs24 (not installed) failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2016-01-28 Thread Glenn Morris
*** This bug is a duplicate of bug 1210525 *** https://bugs.launchpad.net/bugs/1210525 ** This bug has been marked a duplicate of bug 1210525 package gforth 0.7.0+ds2-0.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1 -- You

[Bug 1683985] Re: package emacs25-nox 25.1+1-3ubuntu4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-04-21 Thread Glenn Morris
The actual error is: install/ilisp: Handling install for emacsen flavor emacs25 ERROR: install script from ilisp package failed So this is a bug in ilisp. There is more information at https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=850072 ** Bug watch added: Debian Bug tracker #850072

[Bug 1704946] Re: package emacs24 24.5+1-8ubuntu2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-07-19 Thread Glenn Morris
The actual error is: In toplevel form: sass-mode.el:28:1:Error: Cannot open load file: no such file or directory, haml-mode ERROR: install script from sass-elisp package failed So this is a bug in sass-elisp. For more information, see

[Bug 1701859] Re: package emacs25 25.1+1-3ubuntu4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-07-03 Thread Glenn Morris
*** This bug is a duplicate of bug 1586145 *** https://bugs.launchpad.net/bugs/1586145 ** This bug has been marked a duplicate of bug 1586145 Cannot open load file: datei oder Verzeichnis nicht gefunden, poe -- You received this bug notification because you are a member of Ubuntu Bugs,

[Bug 1702293] Re: package emacs25-nox (not installed) failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-07-05 Thread Glenn Morris
*** This bug is a duplicate of bug 1683985 *** https://bugs.launchpad.net/bugs/1683985 ** This bug has been marked a duplicate of bug 1066560 emacs24 ERROR: install script from ilisp package failed ** This bug is no longer a duplicate of bug 1066560 emacs24 ERROR: install script from

[Bug 1685402] Re: package emacs25 25.1+1-3ubuntu4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-04-25 Thread Glenn Morris
The actual error is: Install edb for emacs25 install/edb: Handling install of emacsen flavor emacs25 install/edb: Byte-Compiling in dir /usr/share/emacs/site-lisp/edb/ ... No such keyword: :indent ERROR: install script from edb package failed So this is a problem in edb. For more information,

[Bug 1708787] Re: package emacs25 25.1+1-3ubuntu4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-08-08 Thread Glenn Morris
*** This bug is a duplicate of bug 1685402 *** https://bugs.launchpad.net/bugs/1685402 ** This bug has been marked a duplicate of bug 1685402 package emacs25 25.1+1-3ubuntu4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1 -- You

[Bug 1691946] Re: package emacs24 24.5+1-6ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-05-23 Thread Glenn Morris
The actual error is: oneliner.el:225:1:Error: Cannot open load file: no such file or directory, poe ERROR: install script from oneliner-el package failed For more information, see https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=754892 Try: sudo apt-get purge oneliner-el ** Bug watch

[Bug 1696457] Re: package emacs25 (not installed) failed to install/upgrade: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1

2017-06-08 Thread Glenn Morris
The actual error is from cdargs: Install cdargs for emacs25 install/cdargs: Handling install of emacsen flavor emacs25 install/cdargs: byte-compiling for emacs25 cp: impossible de créer le lien symbolique './cdargs.el' vers '../../../emacs/site-lisp/cdargs/cdargs.el': Le fichier existe ERROR:

[Bug 1693347] Re: package emacs25 25.1+1-3ubuntu4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-05-30 Thread Glenn Morris
The actual error is In toplevel form: notmuch.el:62:1:Error: Symbol's value as variable is void: notmuch-common-keymap ERROR: install script from elpa-notmuch package failed so reassigned to notmuch. ** Package changed: emacs25 (Ubuntu) => notmuch (Ubuntu) -- You received this bug

[Bug 1712953] Re: package emacs25 25.1+1-3ubuntu4 failed to install/upgrade: 설치한 post-installation 스크립트 하위 프로세스가 오류 1번을 리턴했습니다

2017-08-26 Thread Glenn Morris
*** This bug is a duplicate of bug 1685402 *** https://bugs.launchpad.net/bugs/1685402 ** This bug has been marked a duplicate of bug 1685402 package emacs25 25.1+1-3ubuntu4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1 -- You

[Bug 1712731] Re: xdg-open(gvfs-open) doesnot work from emacs

2017-08-27 Thread Glenn Morris
See eg https://debbugs.gnu.org/cgi/bugreport.cgi?bug=25234#8 xdg-open can delegate to a variety of different helpers depending on your environment. If the one it ends up calling returns immediately rather than waiting, Emacs thinks the associated process is done. -- You received this bug

[Bug 1710897] Re: emacs25-x crashed with SIGABRT in raise()

2017-08-27 Thread Glenn Morris
"Connection lost to X server", so this sounds like the following entry from Emacs's etc/PROBLEMS: ** When Emacs is compiled with Gtk+, closing a display kills Emacs. There is a long-standing bug in GTK that prevents it from recovering from disconnects:

[Bug 1726723] Re: package emacs25 25.1+1-3ubuntu4.1 failed to install/upgrade: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1

2017-10-25 Thread Glenn Morris
*** This bug is a duplicate of bug 1683985 *** https://bugs.launchpad.net/bugs/1683985 ** This bug has been marked a duplicate of bug 1683985 package emacs25-nox 25.1+1-3ubuntu4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1 -- You